body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#header
{
   display: -webkit-flex;
   display: flex;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   z-index: 7777;
   padding: 10px 10px 10px 10px;
   box-shadow: 0px 4px 10px rgba(0,0,0,0.05);
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin: 0;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_home
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: #F8F8FF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#home
{
   box-sizing: border-box;
   height: 100vh;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 50px 0px 50px 0px;
   margin-right: auto;
   margin-left: auto;
}
#home > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#home > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#home > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#wb_home, #home
{
   height: auto;
}
#home > div[class^="col-"]
{
   height: 100vh;
}
#home > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 8px 15px 8px 15px;
   margin: 0;
   text-align: center;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text3 div
{
   text-align: center;
}
#footer
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin: 0;
   background-color: #000000;
   background-image: none;
   border: 0px solid #414A4F;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   -webkit-flex-grow: 2;
   flex-grow: 2;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
   text-align: right;
   z-index: 1111 !important;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 4px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#StickyLayer
{
   background-color: #3E3E3E;
   background-image: none;
   border-radius: 50%;
   opacity: 0.77;
}
#wb_up-arrow
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#up-arrow
{
   height: 24px;
   width: 24px;
}
#up-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#up-arrow:hover i
{
   color: #FFFFFF;
}
#TextArt4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Heading2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #FFFFFF;
   border-radius: 0px;
   margin: 0;
   padding: 0px 6px 0px 6px;
   text-align: left;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading2
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 37px;
   margin: 0;
   text-align: left;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 3px solid #FFFFFF;
   border-radius: 0px;
   margin: 0;
   padding: 0px 6px 0px 6px;
   text-align: left;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading7
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 37px;
   margin: 0;
   text-align: left;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 20px 0px 20px 0px;
   text-align: center;
}
#Heading1
{
   color: #4F4F4F;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
   text-shadow: 2px 2px 4px rgba(0,0,0,0.50);
}
#wb_CssMenu1
{
   display: inline-block;
   height: 28px;
   z-index: 2;
}
#wb_TextArt4
{
   display: inline-block;
   width: 608px;
   height: 124px;
   z-index: 3;
   position: relative;
}
#wb_up-arrow
{
   position: absolute;
   left: 9px;
   top: 8px;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 6;
}
#wb_Heading7
{
   display: inline-block;
   width: 55px;
   z-index: 1;
}
#TextArt4
{
   width: 608px;
   height: 124px;
}
#wb_Heading2
{
   display: inline-block;
   width: 83px;
   z-index: 0;
}
#StickyLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 25px;
   top: auto;
   bottom: 25px;
   width: 50px;
   height: 50px;
   z-index: 10;
}
#wb_Heading1
{
   display: inline-block;
   width: 100%;
   z-index: 4;
}
@media only screen and (min-width: 768px) and (max-width: 969px) and (orientation: landscape)
{
body
{
   background-color: #000000;
   background-image: none;
}
#header
{
   visibility: visible;
   display: flex;
}
#header
{
   margin: 0;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#wb_home
{
   visibility: visible;
   display: table;
}
#wb_home
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#home
{
   padding: 50px 0px 50px 0px;
}
#home > .col-1
{
   padding-right: 10px;
   padding-left: 10px;
}
#home > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: center;
   -webkit-align-items: center;
   align-content: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#wb_Text3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 8px 15px 8px 15px;
   text-align: center;
   line-height: 16px;
}
#footer
{
   visibility: visible;
   display: flex;
}
#footer
{
   margin: 0;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#wb_CssMenu1
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   -webkit-flex-grow: 2;
   flex-grow: 2;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
   text-align: right;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li
{
   padding: 0px 0px 0px 4px;
}
#StickyLayer
{
   width: 50px;
   height: 50px;
   visibility: visible;
   display: block;
}
#wb_up-arrow
{
   left: 9px;
   top: 8px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#up-arrow
{
   width: 24px;
   height: 24px;
}
#up-arrow i
{
   line-height: 24px;
   font-size: 24px;
   width: 23px;
}
#wb_TextArt4
{
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#wb_Heading2
{
   width: 83px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 0px 6px 0px 6px;
}
#wb_Heading7
{
   width: 55px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 0px 6px 0px 6px;
}
#wb_Heading1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 20px 0px 20px 0px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#header
{
   visibility: visible;
   display: flex;
}
#header
{
   margin: 0;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#wb_home
{
   visibility: visible;
   display: table;
}
#wb_home
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#home
{
   padding: 50px 0px 50px 0px;
}
#home > .col-1
{
   padding-right: 10px;
   padding-left: 10px;
}
#home > .col-1
{
   display: flex;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: center;
   -webkit-align-items: center;
   align-content: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#wb_Text3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 8px 15px 8px 15px;
   text-align: center;
   line-height: 16px;
}
#footer
{
   visibility: visible;
   display: flex;
}
#footer
{
   margin: 0;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#wb_CssMenu1
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   -webkit-flex-grow: 2;
   flex-grow: 2;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
   text-align: right;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li
{
   padding: 0px 0px 0px 4px;
}
#StickyLayer
{
   width: 50px;
   height: 50px;
   visibility: visible;
   display: block;
}
#wb_up-arrow
{
   left: 9px;
   top: 8px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#up-arrow
{
   width: 24px;
   height: 24px;
}
#up-arrow i
{
   line-height: 24px;
   font-size: 24px;
   width: 23px;
}
#wb_TextArt4
{
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#wb_Heading2
{
   width: 83px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 0px 6px 0px 6px;
}
#wb_Heading7
{
   width: 55px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 0px 6px 0px 6px;
}
#wb_Heading1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 20px 0px 20px 0px;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#header
{
   visibility: visible;
   display: flex;
}
#header
{
   margin: 0;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#wb_home
{
   visibility: visible;
   display: table;
}
#wb_home
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#home
{
   padding: 50px 0px 50px 0px;
}
#home > .col-1
{
   padding-right: 10px;
   padding-left: 10px;
}
#home > .col-1
{
   display: flex;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: center;
   -webkit-align-items: center;
   align-content: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#wb_Text3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 8px 15px 8px 15px;
   text-align: center;
   line-height: 16px;
}
#footer
{
   visibility: visible;
   display: flex;
}
#footer
{
   margin: 0;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#wb_CssMenu1
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   -webkit-flex-grow: 2;
   flex-grow: 2;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
   text-align: right;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li
{
   padding: 0px 0px 0px 4px;
}
#StickyLayer
{
   width: 50px;
   height: 50px;
   visibility: visible;
   display: block;
}
#wb_up-arrow
{
   left: 9px;
   top: 8px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#up-arrow
{
   width: 24px;
   height: 24px;
}
#up-arrow i
{
   line-height: 24px;
   font-size: 24px;
   width: 23px;
}
#wb_TextArt4
{
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#wb_Heading2
{
   width: 83px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 0px 6px 0px 6px;
}
#wb_Heading7
{
   width: 55px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 0px 6px 0px 6px;
}
#wb_Heading1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 20px 0px 20px 0px;
}
}
